function onLook(cid, thing, position, lookDistance)
function getPlayerResets(cid)
if getPlayerStorageValue(cid, 83921) < 0 and 0 or getPlayerStorageValue(cid, 83921) then
doPlayerSetSpecialDescription(thing.uid,"\n Resets: ["..getPlayerResets(thing.uid).."].")
return true
end
if isPlayer(thing.uid) and getPlayerStorageValue (cid, 83921) == 1 then
doPlayerSetSpecialDescription(thing.uid,"\n Resets: ["..getPlayerResets(thing.uid).."].")
end
return true
end
end